## grub-installer 0.50ubuntu6

=== debian/changelog ===
grub-installer (0.50ubuntu6) warty; urgency=low

  * Updated translations:
    - Greek (el.po) by Logiotatidis George

 -- Colin Watson <cjwatson@canonical.com>  Tue, 12 Oct 2004 14:34:57 +0100

grub-installer (0.50ubuntu5) warty; urgency=low

  * Show the grub menu and raise the menu timeout if other operating systems
    are installed (closes: Ubuntu #993).

 -- Colin Watson <cjwatson@canonical.com>  Mon, 11 Oct 2004 17:55:28 +0100

grub-installer (0.50ubuntu4) warty; urgency=low

  * Backport from Debian (Joey Hess) for Warty #1337:
    - Use the user-params command to get parameters the user manually
      entered on the command line, and add these into the grub config file.

 -- Colin Watson <cjwatson@canonical.com>  Mon, 20 Sep 2004 17:48:40 +0100

grub-installer (0.50ubuntu3) warty; urgency=low

  * Tollef Fog Heen
    - Ubuntu branding.
  * Colin Watson
    - Update most translations.

 -- Colin Watson <cjwatson@flatline.org.uk>  Mon, 16 Aug 2004 17:34:35 +0100

grub-installer (0.50ubuntu2) warty; urgency=low

  * Colin Watson
    - grub-installer/bootdev must be asked (i.e. critical priority) on the
      code path where unsupported operating systems were found, otherwise
      bootdev ends up empty and grub-installer fails.

 -- Colin Watson <cjwatson@flatline.org.uk>  Mon,  2 Aug 2004 20:33:55 +0100

grub-installer (0.50ubuntu1) warty; urgency=low

  * Colin Watson
    - Ask grub-installer/with_other_os at critical priority, since it can
      render a previously working system unbootable if Linux doesn't boot
      and os-prober failed to detect your other operating systems.

 -- Colin Watson <cjwatson@flatline.org.uk>  Wed, 21 Jul 2004 15:56:16 +0100

grub-installer (0.50) unstable; urgency=low

  * Re-upload sans changes.

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 15:27:13 -0300

grub-installer (0.49) unstable; urgency=low

  * Christian Perrier
    - Corrected typo in templates. Unfuzzied translations
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by George Papamichelakis
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Héctor Fernández López
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Stefano Melchior
    - Bøkmal, Norwegian (nb.po) by Knut Yrvin
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Osman Yüksel
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:27:19 -0300

grub-installer (0.48) unstable; urgency=low

  * Joshua Kwan
    - Add amd64 to arch list. Closes: #249360

 -- Joey Hess <joeyh@debian.org>  Mon, 17 May 2004 11:34:36 -0300

grub-installer (0.47) unstable; urgency=low

  * Joey Hess
   - Add a warning about failing to find an existing OS.
   - Add some examples of device specifications.
   - Do not default grub-installer/bootdev to anything; (hd0) is not a good
     default since the user has just chosen NOT to install to the mbr in the
     previous question.
  * Joshua Kwan
   - Add amd64 to Architecture: list. (Closes: #249360)
  * Christian Perrier
   - Added quotes around "/dev/hda2" as well as a missing space in templates
  * Updated translations:
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Basque (eu.po) by Piarres Beobide Egaa
    - French (fr.po) by Christian Perrier
    - Hungarian (hu.po) by VERK Istvn
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kstutis Bilinas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by Andr Lus Lopes
    - Russian (ru.po) by Yuri Kozlov
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joshua Kwan <joshk@triplehelix.org>  Sun, 16 May 2004 23:41:52 -0700

grub-installer (0.46) unstable; urgency=low

  * Joey Hess
    - If grub is not installed to the MBR, do not use the makeactive
      command for chain-loaded OSes, as that would likely make grub
      inaccessible. Closes: #248509
  * Updated translations: 
    - Spanish (Castilian) (es.po) by Carlos Alberto Martn Edo
    - Basque (eu.po) by Piarres Beobide Egaa
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll
    - Portuguese (Brazil) (pt_BR.po) by Andr Lus Lopes

 -- Joey Hess <joeyh@debian.org>  Thu, 13 May 2004 10:05:10 -0300

grub-installer (0.45) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Spanish (Castilian) (es.po) by Carlos Alberto Martn Edo
    - Japanese (ja.po) by Kenshi Muto
    - Bokmal, Norwegian (nb.po) by Bjrn Steensrud
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:07:58 -0400

grub-installer (0.44) unstable; urgency=low

  * Joey Hess
    - Don't assume a kernel in /boot is on a different partiton, unless
      the mapped boot partitoin differs from the mapped root partition.

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 17:28:18 -0400

grub-installer (0.43) unstable; urgency=low

  * Updated translations: 
    - Gallegan (gl.po) by Hctor Fernndez Lpez
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Bokmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 10:58:04 -0400


