## grub-installer 1.07ubuntu2

=== debian/changelog ===
grub-installer (1.07ubuntu2) hoary; urgency=low

  * Drop priorities of grub-installer/with_other_os and
    grub-installer/only_debian questions to high (matching Debian) and
    medium respectively.

 -- Colin Watson <cjwatson@canonical.com>  Sat,  1 Jan 2005 23:52:05 +0000

grub-installer (1.07ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@canonical.com>  Tue,  9 Nov 2004 23:10:20 +0000

grub-installer (1.07) unstable; urgency=low

  * Frans Pop
    - Use proper quoting in get_serial_console function in postinst
      Closes: #279134
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VEROK Istvan
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovenian (sl.po) by Jure Čuhalev
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue,  2 Nov 2004 10:00:50 -0500

grub-installer (1.06ubuntu2) hoary; urgency=low

  * Make sure grub-installer.isinstallable is executable.

 -- Colin Watson <cjwatson@canonical.com>  Thu,  4 Nov 2004 11:42:28 +0000

grub-installer (1.06ubuntu1) hoary; urgency=low

  * Resynchronise with Debian (thanks, Scott James Remnant).
  * Update Ubuntu branding.

 -- Colin Watson <cjwatson@canonical.com>  Fri, 29 Oct 2004 12:02:35 +0100

grub-installer (1.06) unstable; urgency=low

  * Updated translations: 
    - Welsh (cy.po) by Dafydd Harries
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VEROK Istvan
    - Latvian (lv.po) by Aigars Mahinovs
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 15:12:42 -0400

grub-installer (1.05) unstable; urgency=low

  * Joey Hess
    - Call grub-install with --recheck to ensure that it scans for devices
      anew when, for example, it's run a second time and told to install to a
      floppy this time. Closes: #265949
    - Support device notation for floppy drive, not just grub notation.
      Closes: #224636, #252562, #260486
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Debian Indonesia Team
    - Italian (it.po) by Stefano Melchior
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Sun,  3 Oct 2004 18:34:50 -0400

grub-installer (1.04) unstable; urgency=low

  * Joey Hess
    - Added a grub-installer/skip template, to let automated installs force
      use of lilo-installer.
  * Christian Perrier
    - reworded the warning about installing GRUB on XFS
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Gallegan (gl.po) by Héctor Fenández López
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 20:56:48 -0400

grub-installer (1.03) unstable; urgency=low

  * Joey Hess
    - grub on xfs still only works sometimes. Make isinstallable script
      reove grub from the menu so lilo will be used, unless the menu is
      displayed, then it is left on the menu for experts to choose.
      Closes: #251526
    - Add a warning message about xfs to let the experts know it may not work.
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

