## grub-installer 1.07.1

=== debian/changelog ===
grub-installer (1.07.1) unstable; urgency=low

  * Includes substitution variable fixes in translated templates.
  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - German (de.po) by Dennis Stampfer
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 18:06:47 -0500
