=== debian/control ===
Source: grub-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5.0)
Standards-Version: 3.6.1

Package: grub-installer
Architecture: i386 hurd-i386 amd64
Provides: bootable-system
Depends: cdebconf-udeb, kernel-installer, created-fstab, di-utils-mapdevfs, os-prober
XB-Installer-Menu-Item: 73
XC-Package-Type: udeb
Description: Install GRUB on a hard disk
