## grub-installer 1.09ubuntu2

=== debian/changelog ===
grub-installer (1.09ubuntu2) breezy; urgency=low

  * Remove splash boot parameter unless debian-installer/framebuffer=true
    (Ubuntu #13977).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  5 Sep 2005 14:08:09 +0100

grub-installer (1.09ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  6 Jun 2005 12:09:13 +0100

grub-installer (1.09) unstable; urgency=low

  * Timo Aaltonen, Colin Watson
    - In expert mode, ask for a GRUB password (if left blank, no password is
      set). Provide a grub-installer/password-crypted question which is
      never asked but allows the password to be kept encrypted in preseed
      files. If a password is set, make sure menu.lst isn't world-readable.
  * Christian Perrier
    - Style consistency changes on the GRUB password template
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po)
    - French (fr.po) by Christian Perrier
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Yuri Kozlov
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Colin Watson <cjwatson@debian.org>  Wed,  1 Jun 2005 01:16:10 +0000

grub-installer (1.08ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 May 2005 14:15:19 +0100

grub-installer (1.08) unstable; urgency=low

  * Joey Hess
    - Since lvdisplay may exit 0 even if run with a non-lvm device (such as
      /dev/discs/disc0/part0, which it knows isn't a lvm device name and
      aborts with an error message, but no failure code due to bug #250906),
      try to make the isinstallable check for /boot on lvm more robust by
      grepping the lvdisplay output for strings that indicate it really found
      a lvm volume.
    - Note that above fix is only needed for lvm1, not the lvm2 used by
      default in d-i.
  * Matt Kraai
    - Fix the spelling of "file system".
  * Colin Watson
    - DOS/Windows can't deal with booting from a non-first hard drive, so,
      if we're asked to install to hd* other than hd0, include suitable
      'map' commands when chain-loading DOS or Windows (closes: #269351).
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Welsh (cy.po) by Dafydd Harries
    - Greek (el.po) by Kostas Papadimas
    - Spanish (es.po) by Enrique Matias Sanchez
    - Basque (eu.po) by Piarres Beobide
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Dominik Zablotny
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Ovidiu Damian
    - Russian (ru.po) by Yuri Kozlov
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@debian.org>  Fri, 20 May 2005 11:31:43 +0000

grub-installer (1.07.1ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Apr 2005 19:14:26 +1000
