## grub-installer 1.14ubuntu5

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: grub-installer
 Architecture: i386 hurd-i386 amd64
 Provides: bootable-system
-Depends: cdebconf-udeb, kernel-installer, created-fstab, di-utils-mapdevfs, os-prober
+Depends: cdebconf-udeb, kernel-installer, created-fstab, di-utils (>= 1.15), di-utils-mapdevfs, os-prober, ${dmidecode}
 XB-Installer-Menu-Item: 73
 XC-Package-Type: udeb
 Description: Install GRUB on a hard disk
