## grub-installer 1.17ubuntu1

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Standards-Version: 3.6.1
 
 Package: grub-installer
-Architecture: i386 hurd-i386 amd64
+Architecture: i386 hurd-i386 amd64 kfreebsd-i386 kfreebsd-amd64
 Provides: bootable-system
 Depends: cdebconf-udeb, kernel-installer, created-fstab, di-utils (>= 1.15), di-utils-mapdevfs, os-prober, ${dmidecode}
 XB-Installer-Menu-Item: 73
