## grub-installer 1.20ubuntu3

=== debian/changelog ===
grub-installer (1.20ubuntu3) feisty; urgency=low

  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Mar 2007 00:34:41 +0000

grub-installer (1.20ubuntu2) feisty; urgency=low

  * Drop dependency on dmidecode-udeb and rely on new archdetect support for
    Intel Macs. Requires libdebian-installer4-udeb 0.47ubuntu1.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 17 Jan 2007 13:13:40 +0000

grub-installer (1.20ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Show the grub menu and raise the menu timeout if other operating
      systems are installed.
    - Ask grub-installer/only_debian at medium priority.
    - Remove splash boot parameter unless debian-installer/framebuffer=true.
    - If / or /boot are on a removable device, install GRUB there by
      default.
    - Only mount /target/proc if it isn't already mounted.
    - Add user parameters to defoptions rather than kopt, so that they
      aren't used in the recovery mode option (closes: Malone #31905).
    - Support setting OVERRIDE_UNSUPPORTED_OS in the environment to force
      grub-installer to use its default MBR selection method despite there
      being unsupported operating systems on the disk.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Dec 2006 14:03:41 +0000

grub-installer (1.20) unstable; urgency=low

  * Fix serial console support in the grub configuration. Closes: #224641.
    Thanks to Alex Owen for the patch and testing.
  * Some syntax changes to remove the need for temporary files.
  * Fix default for grub-installer/apt-install-failed template.
  * Add myself as uploader.

  [ Petter Reinholdtsen ]
  * Remove myself as uploader.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Catalan (ca.po) by Jordi Mallach
  * Esperanto (eo.po) by Serge Leblanc
  * Kurdish (ku.po) by rizoye-xerzi
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Panjabi (pa.po) by A S Alam
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Frans Pop <fjp@debian.org>  Thu, 30 Nov 2006 15:21:33 +0100

grub-installer (1.19ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Show the grub menu and raise the menu timeout if other operating
      systems are installed.
    - Ask grub-installer/only_debian at medium priority.
    - Remove splash boot parameter unless debian-installer/framebuffer=true.
    - If / or /boot are on a removable device, install GRUB there by
      default.
    - Only mount /target/proc if it isn't already mounted.
    - Add user parameters to defoptions rather than kopt, so that they
      aren't used in the recovery mode option (closes: Malone #31905).
    - Support setting OVERRIDE_UNSUPPORTED_OS in the environment to force
      grub-installer to use its default MBR selection method despite there
      being unsupported operating systems on the disk.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Nov 2006 04:55:45 +0000

grub-installer (1.19) unstable; urgency=low

  [ Otavio Salvador ]
  * Remove Standards-Version field from control file.
  * Add Lintian override for standards-version.

  [ Frans Pop ]
  * Split out functions to write the grub menu files from grub-installer as
    it was getting too long and too complicated with support of both grub and
    grub2. grub and grub2 now use separate functions.
  * Disable the option to select grub2 for the Etch release as it was only
    experimental.

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Esperanto (eo.po) by Serge Leblanc
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Romanian (ro.po) by Eddy Petrișor
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Frans Pop <fjp@debian.org>  Thu, 26 Oct 2006 17:07:04 +0200

grub-installer (1.18) unstable; urgency=low

  [ Joey Hess ]
  * Fix mistake in displaying failure message if grub-install run in rescue
    mode fails.

  [ Simon Huggins ]
  * Allow installation to more than one disk if preseeding.

  [ Otavio Salvador ]
  * Apply patch from Robert Millan <rmh@aybabtu.com> to remove hardcoded
    paths from grub-install and update-grub. Closes: #380351
  * Apply patch from Robert Millan <rmh@aybabtu.com> to allow use of grub2
    instead of grub legacy. Closes: 385180

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Macedonian (mk.po) by Georgi Stanojevski
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Portuguese (pt.po) by Miguel Figueiredo

