## grub-installer 1.22

=== debian/changelog ===
grub-installer (1.22) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Jens Seidel
  * French (fr.po) by Christian Perrier
  * Japanese (ja.po) by Kenshi Muto
  * Malayalam (ml.po) by Praveen A
  * Dutch (nl.po) by Bart Cornelis
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 17:53:22 +0100

grub-installer (1.21) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Danish (da.po) by Claus Hindsgaul
  * Hebrew (he.po) by Lior Kaplan
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 17:43:58 +0100
