## grub-installer 1.22etch1

=== debian/changelog ===
grub-installer (1.22etch1) stable; urgency=low

  [ Frans Pop ]
  * Improve code that sets serial console parameters. Closes: #416310.
    Changes based on a patch by Alex Owen.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 21 Sep 2007 12:12:01 +0200
