## grub-installer 1.27ubuntu7

=== debian/changelog ===
grub-installer (1.27ubuntu7) hardy; urgency=low

  [ Colin Watson ]
  * Backport from trunk:
    - Run grub in the chroot for password encryption.

  [ James Westby ]
  * Confirm the GRUB password after entry (LP: #42019). Note that
    grub-installer/password-again must now be preseeded in addition to
    grub-installer/password, and that grub-installer/password-crypted now
    takes an MD5-crypted password rather than a boolean.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Apr 2008 01:55:07 +0100

grub-installer (1.27ubuntu6) hardy; urgency=low

  * Added the grub-installer/make_active debconf question.  When
    preseeded false, this will skip the code that marks a partition as
    bootable.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 13 Mar 2008 09:56:02 -0400

grub-installer (1.27ubuntu5) hardy; urgency=low

  * grub-installer: Pass the correct number of arguments to db_input for
    grub-installer/sataraid-error.

 -- Luke Yelavich <luke.yelavich@canonical.com>  Wed, 13 Feb 2008 23:15:50 +1100

grub-installer (1.27ubuntu4) hardy; urgency=low

  * Teach grub-installer about virtio devices (/dev/vd*).

 -- Soren Hansen <soren@ubuntu.com>  Wed, 13 Feb 2008 00:38:04 +0100

grub-installer (1.27ubuntu3) hardy; urgency=low

  * Generate a device.map when bootdev_directory is set (loop
    installations) (LP: #188460).  Thanks Agostino Russo.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 06 Feb 2008 12:22:56 -0500

grub-installer (1.27ubuntu2) hardy; urgency=low

  [ Colin Watson ]
  * udev 117 merged all udev tools into a single binary called udevadm.
    Check for this and use it instead of udevinfo if available.

  [ Evan Dandrea ]
  * Handle cases where /boot is bindmounted (LP: #181658).

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 18 Jan 2008 15:41:36 -0500

grub-installer (1.27ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Show the grub menu and raise the menu timeout if other operating
      systems are installed.
    - Ask grub-installer/only_debian at medium priority.
    - Remove splash boot parameter unless debian-installer/framebuffer=true.
    - If / or /boot are on a removable device, install GRUB there by
      default.
    - Only mount /target/proc if it isn't already mounted.
    - Add user parameters to defoptions rather than kopt, so that they
      aren't used in the recovery mode option.
    - Support setting OVERRIDE_UNSUPPORTED_OS in the environment to force
      grub-installer to use its default MBR selection method despite there
      being unsupported operating systems on the disk.
    - Mark the partition to which GRUB is being installed as bootable, or
      failing that the first available primary partition on the disk to
      which GRUB is being installed.
    - Support grub-installer/bootdev_directory preseeding to make use of the
      relative path feature of grub4dos, so that we can point grub4dos at
      part of a disk for installation-from-windows. Setting this disables
      normal grub installation.
    - Only support grub-installer/grub2_instead_of_grub_legacy by preseeding
      for now.
  * Adjust Vcs-* headers for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 26 Nov 2007 14:45:05 +0000

grub-installer (1.27) unstable; urgency=low

  [ Romain Perier ]
  * Password was sent in clear-text into menu.lst; use 'grub --batch'
    with md5crypt alternative to correct it. Closes: #442443.

  [ Otavio Salvador ]
  * Add maintainer-script-lacks-debhelper-token to
    source.lintian-overrides.
  * Change grub-installer.install to avoid .svn files on rescue.d dir.

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Serge Leblanc
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Korean (ko.po) by Sunjae Park
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrișor
  * Albanian (sq.po) by Elian Myftiu
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Otavio Salvador <otavio@debian.org>  Sat, 27 Oct 2007 11:58:04 -0200

grub-installer (1.26) unstable; urgency=low

  [ Joey Hess ]
  * If grub fails to install, display an error message, rather than letting
    the user choose to continue running grub-install, which will then fail
    strangely later.
  * Substitute the name of grub/grub2 into the error message and progress bar
    message.

  [ Frans Pop ]
  * Support multiple disks when devfs device names are used (see #432314).

  [ Christian Perrier ]
  * Fix the consistency of "Serial ATA RAID" vs. "SATA RAID"

  [ Robert Millan ]
  * Misc cleanup improvements that will make it easier for grub-installer to
    be used on non-PC architectures.
  * Add myself to Uploaders.
  * Add initial support for powerpc.  Only pegasos/efika are expected to
    work at this point.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Jamil Ahmed
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Nepali (ne.po) by Nabin Gautam
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan

