## grub-installer 1.27ubuntu8.1

=== debian/changelog ===
grub-installer (1.27ubuntu8.1) hardy-proposed; urgency=low

  * Backport fixes for booting degraded software RAID (LP: #290885).
  * grub-installer: determine if installing to a /dev/md RAID device, and
    iteratively write grub to each disk in the array.

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 04 Nov 2008 14:28:31 -0600

grub-installer (1.27ubuntu8) hardy-proposed; urgency=low

  * Let grub automatically detect the boot device when using Wubi
    (LP: #217348).

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 02 May 2008 12:51:15 -0400
