## grub-installer 1.32ubuntu10

=== debian/changelog ===
grub-installer (1.32ubuntu10) intrepid; urgency=low

  [ Evan Dandrea ]
  * Set a sensible default boot device when /cdrom is not iso9660, as this
    is probably a USB install and (hd0) does not make sense when installing
    from a removable disk (LP: #282037).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Oct 2008 23:08:21 +0100

grub-installer (1.32ubuntu9) intrepid; urgency=low

  * grub4dos can't handle UUIDs, so tweak previous change to continue using
    groot=()/ubuntu/disks in that case (LP: #283520).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 15 Oct 2008 11:17:06 +0100

grub-installer (1.32ubuntu8) intrepid; urgency=low

  * Cope with new UUID-style groot when handling
    grub-installer/bootdev_directory (LP: #283520).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 15 Oct 2008 09:20:51 +0100

grub-installer (1.32ubuntu7) intrepid; urgency=low

  * grub-installer: if the boot filesystem is on a virtio device, we need to
    null out the $frdisk variable (LP: #281492)

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 14 Oct 2008 17:31:47 -0500

grub-installer (1.32ubuntu6) intrepid; urgency=low

  * Add support for lpia (LP: #274781)

 -- Emmet Hikory <persia@ubuntu.com>  Fri, 26 Sep 2008 22:38:21 +0900

grub-installer (1.32ubuntu5) intrepid; urgency=low

  * grub-installer: Properly make use of output from os-prober to configure
    the booting of other operating systems on dmraid arrays. Attempt to
    guess where in the device map the array belongs, by substituting
    the first drive in the dmraid array for the dmraid array device node
    itself, and removing any reference to other member disks of the array.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 25 Sep 2008 23:14:10 +1000

grub-installer (1.32ubuntu4) intrepid; urgency=low

  [ Dustin Kirkland ]
  * grub-installer: fix faulty logic (assumed mutual exclusion of dmraid,
    multipath, and md), (LP: #270758).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Sep 2008 10:31:53 +0100

grub-installer (1.32ubuntu3) intrepid; urgency=low

  [ Dustin Kirkland ]
  * grub-installer: fix broken md device determination (LP: #264533).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 06 Sep 2008 10:44:21 +0100

grub-installer (1.32ubuntu2) intrepid; urgency=low

  [ Colin Watson ]
  * Add another guard against calling 'udevadm info' with an empty device
    name (LP: #30772).

  [ Dustin Kirkland ]
  * grub-installer: add support for writing an MBR on each disk in an
    mdadm-managed RAID providing /boot (LP: #33649)

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 07 Aug 2008 19:02:15 +0100

grub-installer (1.32ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Show the grub menu and raise the menu timeout if other operating
      systems are installed.
    - Ask grub-installer/only_debian at medium priority.
    - Remove splash boot parameter unless debian-installer/framebuffer=true.
    - If / or /boot are on a removable device, install GRUB there by
      default.
    - Only mount /target/proc if it isn't already mounted.
    - Support setting OVERRIDE_UNSUPPORTED_OS in the environment to force
      grub-installer to use its default MBR selection method despite there
      being unsupported operating systems on the disk.
    - Unless grub-installer/make_active is preseeded to false, mark the
      partition to which GRUB is being installed as bootable, or failing
      that the first available primary partition on the disk to which GRUB
      is being installed.
    - Support grub-installer/bootdev_directory preseeding to make use of the
      relative path feature of grub4dos, so that we can point grub4dos at
      part of a disk for installation-from-windows. Setting this disables
      normal grub installation, but still generates a device.map.
    - Only support grub-installer/grub2_instead_of_grub_legacy by preseeding
      for now.
    - Handle cases where /boot is bind-mounted.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jun 2008 16:45:11 +0100

grub-installer (1.32) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay(Bongop) (DIT,BHUTAN)
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Hebrew (he.po) by Lior Kaplan
  * Indonesian (id.po) by Arief S Fitrianto
  * Marathi (mr.po) by Sampada
  * Norwegian Bokmal (nb.po) by Hans Fredrik Nordhaug
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:00:05 -0300

grub-installer (1.31) unstable; urgency=low

  [ Colin Watson ]
  * Run grub in the chroot for password encryption.
  * Make grub-installer executable again.

  [ Frans Pop ]
  * Apply patch from Ian Campbell to add support for Xen virtual disks.
    Closes: #456784.

  [ James Westby ]
  * Confirm the GRUB password after entry (LP: #42019, closes: #321109).
    Based on earlier patches by Julian Graham and Frans Pop.
    Note that grub-installer/password-again must now be preseeded in addition
    to grub-installer/password, and that grub-installer/password-crypted now
    takes an MD5-crypted password rather than a boolean.

  [ Soren Hansen ]
  * Teach grub-installer about virtio devices (/dev/vd*).

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Gujarati (gu.po) by Kartik Mistry

