=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/grub-installer/ubuntu
 
 Package: grub-installer
-Architecture: i386 hurd-i386 amd64 kfreebsd-i386 kfreebsd-amd64 powerpc
+Architecture: i386 hurd-i386 amd64 kfreebsd-i386 kfreebsd-amd64 powerpc lpia
 Provides: bootable-system
 Depends: cdebconf-udeb, kernel-installer, created-fstab, di-utils (>= 1.15), di-utils-mapdevfs, os-prober, partman-utils, fdisk-udeb
-XB-Installer-Menu-Item: 7300
+XB-Installer-Menu-Item: 7400
 XC-Package-Type: udeb
 Description: Install GRUB on a hard disk
