=== debian/control ===
Source: grub-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Otavio Salvador <otavio@debian.org>, Frans Pop <fjp@debian.org>, Robert Millan <rmh@aybabtu.com>
Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/i386/grub-installer

Package: grub-installer
Architecture: i386 hurd-i386 amd64 kfreebsd-i386 kfreebsd-amd64 powerpc
Provides: bootable-system
Depends: cdebconf-udeb, kernel-installer, created-fstab, di-utils (>= 1.15), di-utils-mapdevfs, os-prober, partman-utils
XB-Installer-Menu-Item: 7400
XC-Package-Type: udeb
Description: Install GRUB on a hard disk
